body.sticky-related-links-sticked #row-related-links {
	position: fixed;
	top: 0;
	left: auto;
	width: 300px;
	z-index: 9999;
}

body.admin-bar.sticky-related-links-sticked #row-related-links {
	top: 32px;
}

@media( max-width: 782px ) {
	body.admin-bar.sticky-related-links-sticked #row-related-links {
		top: 46px;
	}
}

@media( max-width: 600px ) {
	body.admin-bar.sticky-related-links-sticked #row-related-links {
		top: 0;
	}
}

body.sticky-related-links-sticked #row-inner-related-links {
	width: 300px;
}

#row-related-links h2:after {
	content: ":";
}

#row-related-links {
	display: block;
}

#row-related-links .mobile {
	display: none;
}

@media (max-width: 768px) {
	#row-related-links {
		margin-bottom: 0;
	}

	#row-related-links ul,
	#row-related-links .desktop {
		display: none;
	}

	#row-related-links .mobile {
		display: block;
	}

	#row-related-links h2 {
		font-size: 13px;
		position: relative;
		padding-right: 40px;
	}

	#row-related-links h2:after {
		content: "";
		position: absolute;
		right: 20px;
		top: 0;
		bottom: 0;
		margin: auto;
		height: 10px;
		width: 10px;
		border: 2px solid;
		border-color: transparent #030202 #030202 transparent;
		-ms-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	#row-related-links h2[dir=rtl]:after {
		right: auto;
		left: 20px;
	}

	#row-related-links.expanded h2:after {
		border-color: #030202 transparent transparent #030202;
	}

	#row-related-links h2,
	#row-related-links ul {
		padding-left: .9375rem;
		padding-right: .9375rem;
	}

	#row-related-links.expanded ul {
		display: block;
	}

	body.sticky-related-links-sticked {
		padding-top: 58px !important;
	}

	body.sticky-related-links-sticked #row-related-links {
		width: 100%;
		left: 0;
	}

	body.sticky-related-links-sticked #row-inner-related-links {
		width: 100%;
		background: #e1e1e1;
	}
}
